
NMB-MINEBEA THAI LTD. - Project progress work #598

Parent project # 534 (Closed): [PJ230042]Inbound Outbound Management System for MAST

Source code BT_KVWedge(V1.1) and HT_NMB.

17 May 2024 16:07 - Kamol Anekchatnuntakool

Status: Closed Start date: 17 May 2024

Priority: Normal Due date: 01 May 2028

Assignee: Kamol Anekchatnuntakool % Done: 100%

Category:  Estimated time: 88.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: SQL Lite

Programming skills: Windows/VB OS skills: Windows CE

Description

Source code BT_KVWedge(V1.1) and HT_NMB.

History

#1 - 19 May 2024 17:19 - Ryo Nozaki

- Project changed from MINEBEA ACCESSSOLUTIONS THAI LTD. to NMB-MINEBEA THAI LTD.

- Status changed from New to Closed

#2 - 05 Nov 2025 14:35 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

Files

HT_NMB.zip 258 KB 17 May 2024 Kamol Anekchatnuntakool

BT_KVWedge(V1.1).zip 288 KB 17 May 2024 Kamol Anekchatnuntakool
